{% extends 'base.html.twig' %}

{% block title %}About Us{% endblock %}

{% block javascriptshaut %}
    <script>
        window.isMobile = (function () {
            var check = false;
            (function (a) {
                if (/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|mobile.+firefox|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows ce|xda|xiino/i.test(a) || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0, 4))) 
                    check = true;
                }
            )(navigator.userAgent || navigator.vendor || window.opera);
            return check;
        })();
    </script>
    <script>
        function onAppReady(handler) {
            $(handler);
        }
    </script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.modernizr.1c9d48a1e28b608c156f4de214d48a4f_1513864496.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery.5b69aaaa5f04c52e66580a2dc32d1d69_1513864495.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.animated-headline.88cb936096e0f8ab70515bc801d8342e_1513864493.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.bootstrap-tabcollapse.34017c51086f0e87aa46196565972d00_1513864493.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.coundown-timer.c8cf6063f2de9fb102572c2c5cbb35d9_1518615831.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.equalheight.317d8490808d596c8a0f1758d495856c_1513864493.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.menuzord.1b3c610e36a938dda7612403eff6e3cf_1513864496.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.smooth-menu.561efb1e63c25f6459bb7d6b910fd0e0_1513864497.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.imagesloaded.cd624dbd9f9cedc0517e2a007e5a9e99_1513864494.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.owl-carousel.9a2fb1bcafcaeab824262566db2bddef_1513864521.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.wow.8dcaf0f70a4ccabe591dd6faf3c07bdc_1513864497.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.scripts.b4ebfafba9aad4e481cd55b4053b8783_1523435133.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.bootstrap.457bf879eca11f66e2de154003ed0f50_1513863978.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.materialize.bfaa8e3bbc89c450471bc8cc1b9a0959_1513864503.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-easing.502fedff28c30ca28b69b469d4f49248_1513864495.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-countTo.2216a6bac856d869218448a54e6bbc8c_1513864495.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-sticky.980853b199a69acce57cf93d5a9a3767_1513864496.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-stellar.55e412525b98bd15386ee154989c3e48_1513864495.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-inview.0fee8e871d8e8332b973955f71c14a0b_1513864495.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-shuffle.59f156c2072439edc7423e30643fed01_1520436199.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-magnific-popup.5830d3754f9847bc3affd25657b7464e_1513864498.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.jquery-flexslider.6fd2216059a696cd152f2e674c4e2866_1513863989.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-tools.13f52e879d891fbc0072882de2388d55_1513864531.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-scripts.1d7d66239bf5d82bb032d5316a4e65f8_1513864531.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-video.411acb0dd4c25380bc5cc802d38f611f_1513864557.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-slideanims.b7012bec777aae6bf942e6b3de7eb74d_1513864557.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-actions.e3fe630f2ef135883640f4b9287af8cd_1513864555.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-layeranimation.9be5c338de7d5dd501d7abbcda0fbf3b_1513864556.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-kenburn.ff163220ac1c94be65aa01cd40ae3062_1513864555.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-navigation.2ed69f3ed2a71a822ae8cb9db68f948b_1513864556.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-migration.f05042883f3b2c4d6fdc843e9d033d3a_1513864556.js"></script>
    <script src="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-ext-parallax.402830701f2cb1475353aa7335920e6b_1513864556.js"></script>

{% endblock %}

{% block stylesheets %}
    <link rel="shortcut icon" href="assets/img/ico/fav.png">
    <link href="../assets/css/main.css" rel="stylesheet">

    <link href="http://kys.idmkr.io/cache/assets/frontend.kys.materialize.a1042cadda540464eafd9350bb40433a_1513864502.css" rel="stylesheet">
    <link href="http://kys.idmkr.io/cache/assets/frontend.kys.bootstrap.457005dcd8ab887d5f47791eaa1e3a26_1513863974.css" rel="stylesheet">
    <link href="http://kys.idmkr.io/cache/assets/frontend.kys.style.117d2669c8fdd6628dab9a45764bc512_1521725861.css" rel="stylesheet">
    <link href="http://kys.idmkr.io/cache/assets/frontend.kys.custom.6b4d49f73674949c14f1216c6eddcb85_1524615683.css" rel="stylesheet">
    <link href="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-settings.77c694ef3fb511bf87c5b705b555fc2a_1522029117.css" rel="stylesheet">
    <link href="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-layers.4f1e49eeb6f7351bbdc1fb6e35adb6ed_1513864527.css" rel="stylesheet">
    <link href="http://kys.idmkr.io/cache/assets/frontend.kys.revolution-navigation.2f4deeb1fe1d3f7c9ab31d29a1133835_1513864527.css" rel="stylesheet">

{% endblock %}

{% block body %}
    <div class="base">

        <!-- Page -->
        <div class="page">

            <!-- Page Header-->
            <section class="page-title page-title-bg fixed-bg overlay dark-5 padding-top-160 padding-bottom-80">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h2 class="white-text">Who We are</h2>
                            <span class="white-text">Discover our skills & attributes</span>
                            <ol class="breadcrumb">
                                <li>
                                    <a href="/">Home</a>
                                </li>
                                <li class="active">About us</li>
                            </ol>
                        </div>
                    </div>
                </div>
            </section>

            <!-- Page Content-->

            <section class="section-padding light-gray-bg">
                <div class="container">
                    <div class="text-center mb-80">
                        <h2 class="section-title text-uppercase">About us</h2>
                        <p class="section-sub">Luxury Services is a leading professional recruitment consultancy specialising in the recruitment of permanent, contract and temporary positions on behalf of the world’s top employers.</p>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="featured-item feature-icon icon-hover icon-hover-brand icon-circle icon-outline clearfix">
                                <div class="icon">
                                    <i class="material-icons">&#xE8E8;</i>
                                </div>
                                <div class="desc">
                                    <h3 class="text-extrabold">Verified jobs</h3>
                                    <p>Checked and sorted, our job offers are updated regularly to offer you the best opportunities in the industry.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="featured-item feature-icon icon-hover icon-hover-brand icon-circle icon-outline clearfix">
                                <div class="icon">
                                    <i class="material-icons">&#xE84E;</i>
                                </div>
                                <div class="desc">
                                    <h3 class="text-extrabold">Recruitment</h3>
                                    <p>Precise and personalized, we make sure they don’t skip a step: verifying tickets, diplomas and consulting references.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="featured-item feature-icon icon-hover icon-hover-brand icon-circle icon-outline clearfix">
                                <div class="icon">
                                    <i class="material-icons">&#xE903;</i>
                                </div>
                                <div class="desc">
                                    <h3 class="text-extrabold">Experienced</h3>
                                    <p>We know the importance of efficiency and availability. These qualities are therefore our watchwords.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12">
                            <div class="promo-box promo-parallax mt-80 mb-80 ptb-70 text-center">
                                <div class="promo-info">
                                    <h1 class="text-uppercase mb-30 text-extrabold font-30">We provide customized services on demand</h1>
                                    <p class="width-60 mb-30">You know that attracting and retaining top talent is vital for the success of your business. It’s that end result you’re focused on – hiring a great team – and not the process to get there. This is where we can help...</p>

                                    <a href="{{ path('contact') }}" class="btn btn-lg border secondary waves-effect waves-light mt-20">
                                        <span>
                                            <strong>Get in touch</strong>
                                            with us</span></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <p class="text-center mb-80">The role of a recruitment consultancy is to act as an intermediary, identifying and sourcing suitably qualified candidates on behalf of its clients. Candidates are recruited either for permanent or contract positions (typically for a fixed term) or on a temporary basis. Within the overall recruitment industry, the market for professional recruitment services is a specialist sector which has developed more recently.</p>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <div id="project-slider" class="carousel slide boot-slider" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#project-slider" data-slide-to="0" class="active"></li>
                                    <li data-target="#project-slider" data-slide-to="1"></li>
                                </ol>

                                <div class="carousel-inner" role="listbox">
                                    <div class="item active">
                                        <img class="img-responsive" src="../assets/img/slide1.jpg" alt="">
                                    </div>
                                    <div class="item">
                                        <img class="img-responsive" src="../assets/img/slide2.jpg" alt="">
                                    </div>
                                </div>

                                <a class="left carousel-control" href="#project-slider" role="button" data-slide="prev">
                                    <span class="fa fa-angle-left" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="right carousel-control" href="#project-slider" role="button" data-slide="next">
                                    <span class="fa fa-angle-right" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <h3 class="no-margin text-extrabold">Our philosophy</h3>
                            <p class="mt-20 mb-20">
                                Luxury Services is one of the world's leading professional recruitment consultancies, specializing in the placement of candidates in permanent, contract, temporary and interim positions with clients around the world.
                                <br>The Group has established a leading presence in many of the key markets for professional recruitment around the world and has positioned itself in certain other markets, which offer the opportunity for future growth.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="padding-top-110 padding-bottom-70 brand-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <div class="quote-carousel text-center">

                                <div class="carousel-item">
                                    <div class="content">
                                        <h2 class="white-text line-height-40">"Get in touch with Luxury Services to leave the port for the season with the right crew, and a peace of mind knowing that whatever situation arises we will be there to help."</h2>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="content">
                                        <h2 class="white-text line-height-40">"My favorite things in life don't cost any money. It's really clear that the most precious resource we all have is time."</h2>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="content">
                                        <h2 class="white-text line-height-40">"My favorite things in life don't cost any money. It's really clear that the most precious resource we all have is time."</h2>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

        </div>
    </div>
{% endblock %}

{% block javascript %}
    <script type="text/javascript">

        onAppReady(function () {
            $('.preload').remove();
        });
    </script>
{% endblock %}